Package com.google.android.exoplayer2.ui.spherical

## Interface SingleTapListener

-     public interface SingleTapListener

  Listens tap events on a `View`.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `onSingleTapUp​(MotionEvent e)` | Notified when a tap occurs with the up `MotionEvent` that triggered it.

- - ### Method Detail

    - #### onSingleTapUp

          boolean onSingleTapUp​(MotionEvent e)

      Notified when a tap occurs with the up `MotionEvent` that triggered it.
      Parameters:
        `e` - The up motion event that completed the first tap.
      Returns:
        Whether the event is consumed.